Subject: Re: Ready for release?

From: "Dave Page" <[email-masked]>
Date: Thu, 6 Nov 2003 17:42:38 -0000

> -----Original Message-----
> From: Robert Treat [mailto:[email-masked]] 
> Sent: 06 November 2003 14:37
> To: Josh Berkus
> Cc: [email-masked]
> Subject: Re: [pgsql-www] Ready for release?
> 
> On Wed, 2003-11-05 at 16:03, Josh Berkus wrote:
> > Guys,
> > 
> > If we release on Monday, can the web sites be ready?   I'm 
> taking care of 
> > press kits, but I'm not sure about the main page and other stuff.
> > 
> 
> Well, I think we need some kind of message on the advocacy 
> website that links to the full press releases, I think that's 
> somewhat in place, what else do we need to do? The advocacy 
> page will also need to update it's links in the "download" 
> section.  Someone needs to put the official notice on the 
> main page the day of release, which shouldn't be much problem. 
> 
> Dave, any chance at having the 7.4 interactive/searchable 
> docs ready to go?

When they are ready I can run them through the prog that formats them.
Biggest problem now is that I'm in the middle of a big software rollout
and my helldesk operator just broke his foot :-( Things are getting
kinda hectic...

Regards, Dave

---

From: "Marc G. Fournier" <[email-masked]>
Date: Thu, 6 Nov 2003 14:14:42 -0400 (AST)

> and my helldesk operator just broke his foot :-( Things are getting

Is there a script that needs to be run for this, that I can run when I do
the release tar ball up?